/*
Author : Onextrapixel
URL: http://www.onextrapixel.com
*/
/*#wrap {
	margin:10px auto;
	width:900px; 
}

#header {
	margin-bottom:20px;
}

#header a {
	color:black;
}

#header a:hover {
	text-decoration:underline;
}*/
/*Drop Down Menu Styles*/
/*#ddmenu {
	margin-top: 0px;
	padding: 20px;
	width:795px;
    font-weight:bold;
    font-size:15px;
}*/
#ddmenu {
    /*background:url(../img/menubg.gif) repeat-x;*/
    /*top: 0px;
    	padding: 0px;*/
    /*height:43px;*/
    width: 785px;
    /*font-size:20px;*/
    font-weight: bold;
    font-size: 15px;
    /*background-color:red;*/
    position: absolute;
    top: -5px;
    left: 125px
    }
#ddmenu li {
    float: left;
    list-style: none;
    /*font: 11px Tahoma, Arial;*/
    background-color: #1a67ab;
    font-weight: bold;
    margin: 1px
    }
#ddmenu li a {
    /*background:url(../img/top-dotted.gif) right no-repeat;*/
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    /*width: 70px;*/
    color: #fec932;
    text-transform: uppercase;
    white-space: nowrap;
    text-align: center
    }
#ddmenu li a:hover {
    /*background: #000 url(../img/top-dotted.gif) right no-repeat;*/
    color: white
    }
#ddmenu li ul {
    margin: 3px 0 0 5px;
    padding: 0;
    position: absolute;
    visibility: hidden;
    /*width: 700px;*/
    }
#ddmenu li ul li {
    display: inline
    }
#ddmenu li ul li a {
    width: auto;
    /*background: url(../img/bottom-dotted.gif) right no-repeat;*/
    display: inline;
    color: #fec932;
    /*font-size: 10px;*/
    padding: 3px 8px;
    font-weight: normal
    }
#ddmenu li ul li a:hover {
    /*background: #000 url(../img/bottom-dotted.gif) right no-repeat;*/
    padding: 3px 8px;
    color: white
    }